BODY {
	FONT-SIZE: 9pt; MARGIN: 0pt 0px 0px 0pt
}
BODY {
	FONT-SIZE: 11px; COLOR: #454545; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #454545; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
INPUT {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
DIV {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 11px; COLOR: #181818; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #181818; TEXT-DECORATION: none
}
A:active {
	COLOR: #181818; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0033; TEXT-DECORATION: none
}
A.topdown:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #bac9d5; FONT-FAMILY: arial; LETTER-SPACING: 1pt; TEXT-DECORATION: none
}
A.topdown:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #bac9d5; FONT-FAMILY: arial; LETTER-SPACING: 1pt; TEXT-DECORATION: none
}
A.topdown:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #bac9d5; FONT-FAMILY: "arial"; LETTER-SPACING: 1pt; TEXT-DECORATION: none
}
A.topdown:hover {
	FONT-SIZE: 8pt; COLOR: #e8ffaa; FONT-FAMILY: "arial"; TEXT-DECORATION: none
}
A.font00:link {
	FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.font00:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.font00:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.font00:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.here:link {
	FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.here:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
A.here:active {
	COLOR: #555555; TEXT-DECORATION: none
}
A.here:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
A.lm:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -0.5pt; TEXT-DECORATION: none
}
A.lm:visited {
	COLOR: #000000; LETTER-SPACING: -0.5pt; TEXT-DECORATION: none
}
A.lm:active {
	COLOR: #000000; LETTER-SPACING: -0.5pt; TEXT-DECORATION: none
}
A.lm:hover {
	COLOR: #ff3300; LETTER-SPACING: -0.5pt; TEXT-DECORATION: none
}
A.link:link {
	FONT-SIZE: 11px; COLOR: #006aab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -0.5pt
}
A.link:visited {
	FONT-SIZE: 11px; COLOR: #006aab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -0.5pt
}
A.link:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #006aab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -0.5pt; TEXT-DECORATION: underline
}
A.link:hover {
	FONT-SIZE: 11px; COLOR: #006aab; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: -0.5pt
}
A.search:link {
	FONT-SIZE: 11pt; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.search:visited {
	FONT-SIZE: 11px; COLOR: #3563d8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.search:active {
	FONT-SIZE: 11px; COLOR: #000099; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.search:hover {
	FONT-SIZE: 11px; COLOR: #3563d8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.date:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.date:visited {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.date:hover {
	COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.domin {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bbs {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.lmbg {
	BACKGROUND-COLOR: #b3b3b3
}
.white {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: white
}
.date {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: "verdana"; LETTER-SPACING: -1pt
}
.date1 {
	FONT-SIZE: 9px; COLOR: #cc0000; FONT-FAMILY: "verdana"; LETTER-SPACING: -1pt
}
.box {
	BORDER-RIGHT: #dbdbdb 1px solid; BORDER-TOP: #dbdbdb 1px solid; BORDER-LEFT: #dbdbdb 1px solid; BORDER-BOTTOM: #dbdbdb 1px solid
}
.font {
	FONT-SIZE: 10px; COLOR: #333333; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.copy {
	FONT-SIZE: 5pt; FONT-FAMILY: "arial"
}
.stit01 {
	FONT-WEIGHT: bold; COLOR: #006aab
}
.stit02 {
	FONT-WEIGHT: bold; COLOR: #146d79
}
.stit03 {
	FONT-WEIGHT: bold; COLOR: #097336
}
.stit04 {
	FONT-WEIGHT: bold; COLOR: #9a5011
}
.stit05 {
	FONT-WEIGHT: bold; COLOR: #c12800
}
.stit06 {
	FONT-WEIGHT: bold; COLOR: #a22448
}
.stit07 {
	FONT-WEIGHT: bold; COLOR: #930790
}
.stit08 {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
.stit10 {
	FONT-WEIGHT: bold; COLOR: #a53da3
}
.spec {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: normal; FONT-FAMILY: "arial"; LETTER-SPACING: 0px
}
.style5 {
	FONT-WEIGHT: bold; COLOR: #ff0000
}
.input_right {
	PADDING-RIGHT: 3px; FONT-SIZE: 9pt; WIDTH: 40px; COLOR: #000000; BORDER-TOP-STYLE: groove; FONT-FAMILY: Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: groove; BORDER-LEFT-STYLE: groove; HEIGHT: 20px; BACKGROUND-COLOR: #e0e0e0; TEXT-ALIGN: right; BORDER-BOTTOM-STYLE: groove
}
.style6 {
	FONT-WEIGHT: bold; COLOR: #cc6600
}
.style7 {
	COLOR: #ff0000
}
.main {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.more {
	FONT-SIZE: 11px; COLOR: #ff0000; LINE-HEIGHT: 150%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.more:hover {
	TEXT-DECORATION: underline
}
